name: 'Handle Comment Workflow'
on:
  issue_comment:
    types:
      - created
jobs:
  closed-issue-comment:
    uses: cypress-io/cypress/.github/workflows/triage_handle_new_comments.yml@develop
    secrets: inherit
